.our-story {
    width: 100%;
    max-width: 1070px;
}

.our-story .row {
    width: 100%;
    margin: 0;
    position: relative;
    background: transparent;
}

/*.our-story .row>div>:not(blockquote){
    padding-top: 1em;
    padding-bottom: 1em;
    margin-left: 40px;
    margin-right: 40px;
}*/

.our-story p span {
    background: transparent !important;
}

.our-story .row:after {
    zoom: 1;
    content: "";
    display: table;
    clear: both;
}

.our-story .row .column {
    width: 100%;
    max-width: 100%;
    float: left;
    padding: 10px;
    margin: 0;
    box-sizing: border-box;
    /*display: table-cell;
    vertical-align: middle;*/
}

.our-story .column.large {
    width: 100%;
    display: block;
    /*padding: 0;*/
    max-width: none !important;
}

.our-story .image {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
}

.our-story .image.large {
    max-height: none;
}


.our-story .text-below {
    margin: 0;
    padding: 10px 0 0 0;
    word-break: break-word;
}

.our-story .text p, .text-below p {
    margin: 0;
    padding: 0;
}

.our-story .text {
    /* height: 300px;*/
    display: table-cell;
    vertical-align: middle;
    word-break: break-word;
}

.a2g-no-image {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 300px;
}

.a2g-table {
    width: 100%;
    display: table;
}

@media screen and (max-width: 768px) {

    .column {
        width: 100%;
        display: block;
    }

    .text {
        height: auto;
        display: block;
        margin: -10px 0;
    }

    .column:after {
        zoom: 1;
        content: "";
        display: table;
        clear: both;
    }
    .our-story .row>div>:not(blockquote) {
        margin-left: 0px;
        margin-right: 0px;
    }
}

@media screen and (min-width: 769px) {

    .our-story .image {
        height: 300px !important;
    }

    /* .row {
         display: flex;
         align-items: center;
     }*/
    /*.column:first-child {
        padding-right: 10px;
        padding-left: 10px;
    }

    .column:nth-child(2) {
        padding-left: 10px;
        padding-right: 10px;
    }*/
}

/* TeamWidget styles */

.our_team_container {
    padding: 15px;
    width: 100%;
    height: auto;
    min-height: 300px;
    display: flex;
    justify-content: space-around;
    /*border:1px solid black;*/
    flex-wrap: wrap;
}

.team_member {
    display: inline-block;
    width: 300px;
    min-height: 300px;
    /*border:1px solid black;*/
    text-align: center;

}

.member_text_container div.member_name {
    margin-bottom: 5px;
}

.member_text_container > p {
    width: 150px;
}

.circle_img {
    border-radius: 50%;
    width: 180px;
    height: 180px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 2;
}

.member_image_container {
    display: flex;
    justify-content: space-around;
    position: relative;
    /*border:1px solid black;*/
}

.member_text_container {
    text-overflow: clip;
    overflow-wrap: break-word;
    /*border:1px solid black;*/
}

.member_text_container > * {
    margin: 0;
    width: inherit !important;
    /*border:1px solid black;*/
}

.our-story .story_block_container {
    width: 100%;
    /*padding-top:25px;*/
    clear: both;
    /*min-height:350px;*/
    /*margin-top: 25px;*/
    margin: 0;
    display: block;
    position: relative;
    /*border:1px solid black;*/
}

/* TeamWidget styles end*/
.our-story pre{
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.our-story h1, .our-story h2, .our-story h3, .our-story h4, .our-story h5, .our-story h6, .our-story p{
    margin: 0;
    font-weight: 400;
}
.our-story p{
    min-height: 16px;
}

.our-story h1 {
    font-size: 50px !important;
}

.our-story h2 {
    font-size: 38px !important;
}

.our-story h3 {
    font-size: 30px !important;
}

.our-story h4 {
    font-size: 25px !important;
}

.our-story h5 {
    font-size: 20px !important;
}

.our-story h6 {
    font-size: 15px !important;
}

.our-story hr {
    border-top: 1px solid #a5a5a5 !important;
}